/*1354270067,173217629*/

if (self.CavalryLogger) { CavalryLogger.start_js(["rSdpp"]); }

/** js/ufi/modules/UFIScrollHighlight.js */
__d("UFIScrollHighlight",["CSS","ScrollHighlight"],function(a,b,c,d,e,f){



var g=b('CSS'),
h=b('ScrollHighlight'),

i=
{actOn:function(j){
h.actOn(j,'#edeff4');
g.removeClass(j,'highlightComment');}};



e.exports=i;});
